body {
	margin-bottom:2px;
	margin-left:0px;
	margin-right:0px;
	margin-top:2px;
	background: url(../images/main-bg.jpg) repeat-x 0 0 #666666;
}
.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding-left:25px;
	padding-top:8px;
	padding-bottom:0px;
}
.navigation a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.navigation a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #d14343;
	text-decoration: underline;
}
.Hometext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #eeeeee;
	padding-top:0px;
	padding-left:0px;
	padding-right:8px;
	line-height:14px;
	padding-bottom:0px;
	text-decoration: none;
	text-align:left;
}
.Hometext a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #eeeeee;
	text-decoration:none;
}
.Hometext a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#9e3d34;
	font-weight: bold;
	text-decoration: underline;
}
.Hometextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	line-height:14px;
	padding-bottom:0px;
	text-decoration: none;
}
.Hometextbold a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration:none;
}
.Hometextbold a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#328fd4;
	font-weight: bold;
	text-decoration: underline;
}
.Hometext2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #202020;
	padding-top:5px;
	padding-left:8px;
	padding-right:5px;
	line-height:16px;
	padding-bottom:0px;
	text-decoration: none;
	text-align:left;
}
.Hometext2 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #202020;
	text-decoration: none;
}
.Hometext2 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #8d1712;
	text-decoration: underline;
}
.HometextMain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #505050;
	padding-top:0px;
	padding-left:8px;
	padding-right:10px;
	line-height:16px;
	padding-bottom:0px;
	text-decoration: none;
	text-align:left;
}
.HometextMain a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #505050;
	text-decoration: underline;
}
.HometextMain a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #008fdb;
	text-decoration: underline;
}
.HometextMain1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #202020;
	padding-top:5px;
	padding-left:8px;
	padding-right:5px;
	line-height:16px;
	padding-bottom:0px;
	text-decoration: none;
	text-align:left;
}
.HometextMain1 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ededec;
	text-decoration: underline;
}
.HometextMain1 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3c3c3d;
	text-decoration: underline;
}
.textMain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #7b7b7b;
	padding-top:px;
	padding-left:25px;
	padding-right:47px;
	line-height:14px;
	padding-bottom:25px;
	text-decoration: none;
	text-align:justify;
}
.textMain a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #7b7b7b;
	text-decoration:underline;
}
.textMain a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #045d9e;
	text-decoration: underline;
}
.textMainBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.textMainBold a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.textMainBold a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #045d9e;
	text-decoration: underline;
}
.MainHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #4e7eba;
	text-decoration: none;
}
.SubHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #ad483a;
	padding-left:0px;
	text-decoration: none;
}


.ServicesLinks {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	padding-left:2px;
	padding-top:5px;
	color: #505050;
	line-height:16px;
	text-decoration: none;
}
.ServicesLinks a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #505050;
	text-decoration: none;
}
.ServicesLinks a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #983b30;
	text-decoration: underline;
}
.more {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	;
	font-size: 11px;
	font-weight:bold;
	color: #8a1800;
	text-decoration:none;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:12px;
}
.more a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	;
	font-size: 11px;
	font-weight:bold;
	color: #8a1800;
	text-decoration: none;
}
.more a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	;
	font-size: 11px;
	font-weight:bold;
	color: #868685;
	text-decoration: underline;
}
.rightMenu {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	padding-left:2px;
	padding-top:5px;
	color: #ffffff;
	line-height:16px;
	text-decoration: none;
}
.rightMenu a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #ffffff;
	text-decoration: none;
}
.rightMenu a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	;
	font-size: 11px;
	font-weight: bold;
	color: #972c1c;
	text-decoration: underline;
}
.rightMenu1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	padding-left:102px;
	padding-top:0px;
	color: #000000;
	line-height:15px;
	text-decoration: none;
	text-align:left;
}
.rightMenu1 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #000000;
	text-decoration: none;
}
.rightMenu1 a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	;
	font-size: 11px;
	font-weight: normal;
	color: #972c1c;
	text-decoration: underline;
}
.textbold {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.textNormal {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #505050;
	text-decoration: none;
	line-height:17px;
	padding-left:0px;
	padding-right:0px;
}
.textNormal a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #505050;
	text-decoration: none;
}
.textNormal a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #c85043;
	text-decoration: underline;
}
.textNormal1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #92433a;
	text-decoration: none;
	line-height:21px;
	padding-left:8px;
}
.tableborder {
	border:1px solid #DBD9DB;
	padding-left:2px;
	padding-right:2px;
}
.formborder {
	border:1px solid #ad483a;
}
.formHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	padding-top:3px;
	padding-left:5px;
	padding-bottom:3px;
	padding-right:5px;
	background-color: #ad483a;
}
.formlable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	padding-top:3px;
	padding-left:5px;
	padding-bottom:3px;
	padding-right:3px;
}
.txtfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	font-weight:normal;
	border: 1px solid #ad483a;
	height:20px;
	vertical-align:middle;
	padding-top:2px;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:2px;
}
.mandatory {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF8204;
}
.dropDown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	font-weight:normal;
}
.textArea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
	font-weight:normal;
	border: 1px solid #ad483a;
	vertical-align:middle;
	padding-top:4px;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:4px;
}
.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	border: 1px solid #ad483a;
	cursor:pointer;
	height:20px;
	background-color: #ad483a;
}
.footer {
	padding-bottom:4px;
	padding-top:4px;
	padding-left:0px;
	padding-right:14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration:none;
	color: #c9c9c9;
}
.footer a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	text-decoration:none;
	color: #c9c9c9;
}
.footer a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration:underline;
	color: #9d0d0a;
}
.footertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #c9c9c9;
	text-decoration:none;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:14px;
}
.footertext a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration:none;
	color: #c9c9c9;
}
.footertext a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration:underline;
	color: #9d0d0a;
}


/*Intractivity CSS*/

.intra-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #202020;
	padding-top:0px;
	padding-left:8px;
	padding-right:34px;
	line-height:15px;
	padding-bottom:0px;
	text-decoration: none;
}
.intra-text a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #202020;
	text-decoration: none;
}
.intra-text a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
	color: #9f3f34;
}
.demo {
	position:relative;
	top:0px;
	left:0px;
	width:261px;
	height:334px;
	padding:0px;
	overflow:hidden;
}
.demo1 {
	position:relative;
	top:0px;
	left:0px;
	width:261px;
	height:334px;
	padding:0px;
}

.doctor {
	position:relative;
	top:0px;
	left:0px;
	width:274px;
	height:205px;
	padding:0px;
	overflow:hidden;
}
.doctor1 {
	position:relative;
	top:0px;
	left:0px;
	width:274px;
	height:205px;
	padding:0px;
}